@charset "utf-8";



.about-page {
  max-width: 1200px;
  margin-bottom: 1em;
  padding: 1.75em 1.875em;
	margin-left: auto;
	margin-right: auto;
}

.container#mainContent_about {
  display: flex;
  flex-direction: column;
  margin: 0 auto 0 auto;
  justify-content: center;
  align-items: center;
	padding: 0;
}

.article-h2 {
  font-family: 'Nunito Sans', sans-serif;
  color: #d25473;
  font-weight: 600;
  font-size: 1.75em;
  padding: 0;
  margin: 0;
}
.buying-content p a {
	color: #d25473;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 1px;
  white-space: nowrap;
}
.buying-content p a:hover {
	color: #3f516e;
}

.about-page-wrapper {
  margin: 0;
  padding: 0 0.375em 0.5em;
}

.tradeShows-content {
	padding-top: 0.375em;
	margin: 0.375em auto;
}
.showroom-area {
	max-width: 1200px;
  margin-bottom: 2em;
  padding: 1.75em 1.875em;
	margin-left: auto;
	margin-right: auto;
}
.container#showroom {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

.hours {
	align-self: flex-start;
	margin-right: auto;
	margin-left: auto;
}
 .hours-h3 {
	display: inline-block;
	font-size: 1.25em;
	margin-left: 5px;
	font-family: 'Nunito Sans', sans-serif;
  color: #d25473;
  font-weight: 700;
}

.hours li {
  list-style-type: none;
	text-align: left;
}

.location {
		align-self: flex-start;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
